---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-050
job_origin: xfstests-xfs-part1.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-050-debian-13-x86_64-20250902.cgz-adfb6609c680-20251112-1396011-15389lo-11.yaml"
id: 0ea206cfd402a54b2a433611440acea166c1f907
queuer_version: "/lkp/xsang/.src-20251111-135635"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS
commit: adfb6609c6809e107ded9a1cd46f519c882e64ea
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-11-12 16:08:11.725529762 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-050/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea"
compiler: gcc-14
head_commit: 9c0826a5d9aa4d52206dd89976858457a2a8a7ed
base_commit: 6146a0f1dfae5d37442a9ddcba012add260bceb0
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251112-155336"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-050/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea/vmlinuz-6.18.0-rc5-00021-gadfb6609c680
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-050-debian-13-x86_64-20250902.cgz-adfb6609c680-20251112-1396011-15389lo-11.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=adfb6609c6809e107ded9a1cd46f519c882e64ea
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20251110.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-c4980080-1_20251110.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-050-debian-13-x86_64-20250902.cgz-adfb6609c680-20251112-1396011-15389lo-11.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251110153447/lkp-src/include/site/shz
kbuild_queue_analysis: 1

#! /zdci/db/releases/20251111135731/lkp-src/include/site/shz

#! user overrides

#! /zdci/db/releases/20251111222950/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea/vmlinuz-6.18.0-rc5-00021-gadfb6609c680"
result_root: "/result/xfstests/4HDD-xfs-xfs-050/lkp-skl-d06/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/adfb6609c6809e107ded9a1cd46f519c882e64ea/0"
user: lkp

#! /zdci/db/releases/20251112154410/lkp-src/include/site/shz
dequeue_time: 2025-11-12 16:39:48.859589732 +08:00
job_state: finished
loadavg: 2.15 0.75 0.27 3/146 7785
start_time: '1762936917'
end_time: '1762936942'
version: "/lkp/lkp/.src-20251112-155336:3ab455f1bff0-dirty:1b9bd0386004"
